<table name="Two Dragons">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="TD" directory="sounds">
        <event name="setup" source="stealth.ogg"/>
        <event name="anticipation" source="buildup.ogg" volume="4.0"/>
        <event name="assault" source="assault.ogg" volume="1.00"/>
        <event name="control" source="control.ogg" volume="1.00"/>
    </HeistMusic>
</table>